<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【iWallet】帳戶成功升級通知
	</title>
	<body>
		尊敬的__ELEMENT01__　__ELEMENT02__先生/女士，

		感謝您選擇iWallet!

		您的帳戶已成功升級。 

		帳戶的原累積支出上限（HKD8,000）已成功解除，您可以提交更大金額的取款或轉帳操作。

		（如遇特殊情況，iWallet會要求您再次提供KYC資料，還請諒解。）

		如您有任何問題或需求，請隨時與我們聯繫。
	    再次感謝您使用我們的產品，我們將竭誠為您提供更好更高品質的服務。



		━━━━━━━━━━━━━━━━━━
		iWallet客户支援

		URL：__ELEMENT_BASE_URL__/
		Email：cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>